lintian reports 3 warnings

package:
libcatalyst-plugin-subrequest-perl
severity:
normal
created:
2016-09-13
last updated:
2018-09-10

Lintian reports 3 warnings about this package. You should make the package lintian clean getting rid of them.